<script type="text/html" data-help-name="gatekeeper">
    <p>
      <strong>門口管理員</strong> <br />
      連接到已新增的mqtt-broker服務節點，並新增工作站的IP資訊，會將攝影機所拍攝的照片傳送到門口管理員伺服器進行進出入管理辨識與紀錄。
    </p>
    <p>
      <strong>服務端</strong> <br />
      選取以建立的mqtt-broker服務端或新增一個新的mqtt-broker服務端。
    </p>
    <p>
      <strong>工作站IP</strong> <br />
      請輸入工作站IP，會將攝影機所拍攝的照片傳送到門口管理員伺服器進行進出入管理辨識與紀錄。
    </p>
    <p>
      <strong>出入口ID</strong> <br />
      請輸入出入口的ID，可以透過在Workstation上的Gatekeeper套件中的出入口管理查看。
    </p>
    <p>
      <strong>裝置ID (選填)</strong> <br />
      請輸入Edge的ID。
    </p>
</script>
  